.project-edit-container
  .project-edit-content

    = form_for @ingredient, html: { :multipart => true, class: 'new_project form-horizontal' } do |f|
      = render 'form', f: f
      .form-actions
        = f.submit 'Save changes', class: "btn btn-save"